.backGray {
    background: #f7f7f7 none repeat scroll 0 0;
    color: #000;
    float: left;
    margin-bottom: 50px;
    overflow: hidden;
    padding: 17px 25px 26px;
    width: 600px;
}
.bold{
    font-weight: bold;
}
.pt25{
    padding-top:25px;
}
.pb25{
    padding-bottom: 25px;
}
.title{
    font-size: 16px;
text-align: center;
}
.text-center{
    text-align: center;
}
.f14{
    font-size:14px;
}

.pt40{
    padding-top:40px;
}
.noborder{
    border:none;
}

.news-list{
    padding:20px 0 40px ;
}
.news-list .news-li{
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0px;

}
.news-list .new-title a{
    font:normal 16px/32px 'Microsoft YaHei';
    color:#333;
}
.news-list .new-title a:hover{
    text-decoration: none;
}

.new-title  .time{
    color:#999;
    font-size: 12px;
    font-weight: normal;
    float: right;
}
.new-title  .time img{
    vertical-align: middle;
    margin-right:10px;
}
.ptime .time{
    color:#999;
    font-size: 12px;
    font-weight: normal;
}
.ptime  .time img{
    vertical-align: middle;
    margin-right:10px;
}
.news-li .describe{
    font-size: 14px;
    line-height: 25px;
    margin:15px 0 10px;
}
.news-li .go-look{
    background: #eb7c18 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: right;
    font: 14px/30px "Microsoft YaHei";
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    width: 100px;
}
.zp-wrap p{
    font-size: 14px;
}
.pages div{
    text-align: center;
}
.pages .current,.pages .num,.pages .next ,.pages .rows,.pages .prev,.pages .first,.pages .end{
    background-color: #fff;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    cursor: pointer;
    height: 25px;
    line-height: 25px;
    list-style: outside none none;
    margin-right: 5px;
    min-width: 25px;
    text-align: center;
    color: #888888;
    padding: 5px 10px;
    font-size: 12px;
}
.pages .current,.pages .num:hover,.pages .next:hover,.pages .prev:hover,.pages .first:hover,.pages .end:hover {
    background: #f57e2f none repeat scroll 0 0;
    color: #fff;
    border-color:  #f57e2f ;
}
.pages .rows{
    border:none;
}
.page-wrap{
    float: right;
}


.s_tab_list a{
    display: inline-block;
    *float:left;
    height: 32px;
    text-indent: -9999px;
    background: transparent url(img/stab_bg.png) no-repeat 0 0;
    overflow: hidden;
    /*-webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;*/
}
.s_tab_list a.tab-1{
    background-position: 0 -52px;
    width: 390px;
}
.s_tab_list a.tab-2{
    background-position: -381px 0;
    width: 390px;
    margin-left: -13px;
}

.s_tab_list a.tab-1.current,.s_tab_list a.tab-1:hover{
    background-position: 0 0;

}
.s_tab_list a.tab-2.current,.s_tab_list a.tab-2:hover{
    background-position: -382px -52px;
    margin-left: -12px;


}

/*gloable*/
.new-group .txt-list li .arrow{
    display: block;
    z-index: 90;
    width: 10px;
    height: 10px;
    background: #1d5b91;
    border-radius: 10px;
    position: absolute;
    left: 20px;
    top: 10px
}
.small-font{
    color:#666;
    font-size: 12px;
    margin-left:8px;
    font-weight: normal;
}
.new-group .txt-list li a:hover,.new-group .pic-list li a:hover{
    color:#1d5b91;
}
.new-group .pic-list{
    width: 200px;
    padding:15px 0;
}
.new-group li{
    height:auto;
}
.new-group .txt-list li a{
    padding-left:0;width:auto;;
}
.new-group .pic-list li{
    display: inline-block;
    *float:left;
    width: 90px;
    padding:0;
    height:auto;
}
.new-group .pic-list li a{
    display: block;
    height: auto;
    width: 90px;
    padding-left: 0;
}
.new-group .pic-list li .text{
    text-align: center;
    display: block;
    font:normal 12px/37px 'Microsoft YaHei';
    padding: 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 37px;
    width:auto;
}
.oper-wrap {
    height: 530px;
    position: relative;
    width: 100%;
    z-index: 30;
}
.oper-wrap .des {
    color: #333;
    background-color: #fff;
}
.oper-wrap .des .des-title {
    color: #333;
    font: bold 16px "Microsoft YaHei";
    padding-bottom: 20px;
    padding-top: 0px;
    padding-left: 0;
    padding-right: 0;
    height: auto;
}
.oper-wrap .des p{
    font: 15px/30px "Microsoft YaHei";
    padding-left:0;
}
.oper-wrap .bz-pic {
    height: 364px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 426px;
    z-index: 50;
}
.policy-wrap .show-zp-logo{
    top:100px;
}
.pro-describe li p{
    white-space:normal;
}
.nav-group li{
    height: 45px;
    text-align: left;
}
.brand-list li p{
    text-align: left;
}
.brand-list li p.name-2{
    white-space:normal;
}
.menu-wrap .en li{
    text-align: left;
}
.menu-wrap .en li a{
    margin-left:45px;
}
.goods-list .item-list .l-title{
    padding-top:0;
}
.item-list{
    padding-top:30px;
}
.banner-qiu .q2{
    padding-left:35px;
}
.nav-list{
    z-index: 9999;
}
.go-search .header-search .search-input{
    font-size:10px;
}
.company-des{
    text-align: justify;
}

.about-content .current-position span{
    margin:0;
}
.tab-list a.tab-2.current, .tab-list a.tab-2:hover{
    background-position: -258px -44px;
}
.tab-list a.tab-2{
    background-position: -260px 0;
    margin-left:-10px;
}
.tab-list a.tab-3.current, .tab-list a.tab-3:hover{
    background-position: -522px -44px;
}

.new-group .category li a{
    font-size:14px;
}
.new-group .category li a.active{
    color:#1d5b91;
}

